-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--czr694b_dropped_2022_05_31`
--

DROP TABLE IF EXISTS `whois_record_xn--czr694b_dropped_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--czr694b_dropped_2022_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2022_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--czr694b_dropped_2022_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2022_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--czr694b_dropped_2022_05_31`
--

LOCK TABLES `whois_record_xn--czr694b_dropped_2022_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--czr694b_dropped_2022_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--czr694b_dropped_2022_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--4oqu8j.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 17:58:39','2022-05-31 17:58:39',1145,'WangJu Brands Management Co. Ltd.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--50t112a.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 17:58:41','2022-05-31 17:58:41',1146,'WangJu Brands Management Co. Ltd.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--9et553k.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 17:58:44','2022-05-31 17:58:44',1147,'WangJu Brands Management Co. Ltd.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--f5q81quoat05bdi4bqte.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 17:58:46','2022-05-31 17:58:46',1148,'WangJu Brands Management Co. Ltd.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--gmq62ls4iba.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 17:58:48','2022-05-31 17:58:48',1149,'Guangdong HUYI Internet & IP Services Co.,Ltd',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--nmqq48b.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 17:58:49','2022-05-31 17:58:49',1150,'Guangdong HUYI Internet & IP Services Co.,Ltd',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vrvu1ac88h.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 17:58:51','2022-05-31 17:58:51',1151,'Guangdong HUYI Internet & IP Services Co.,Ltd',0);
/*!40000 ALTER TABLE `whois_record_xn--czr694b_dropped_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--czr694b_dropped_2022_05_31`
--

DROP TABLE IF EXISTS `registry_data_xn--czr694b_dropped_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--czr694b_dropped_2022_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2022_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czr694b_dropped_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--czr694b_dropped_2022_05_31`
--

LOCK TABLES `registry_data_xn--czr694b_dropped_2022_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--czr694b_dropped_2022_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--czr694b_dropped_2022_05_31` VALUES (1145,'2019-04-26T09:37:45Z','2022-05-30T21:00:09Z','2022-04-26T09:37:45Z',3430,3431,NULL,3432,NULL,'xn--4oqu8j.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--4oqu8j.xn--czr694b\nInternationalized Domain Name: 优吸.商标\nRegistry Domain ID: D20190424G10001G_07795786-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2022-05-30T21:00:09Z\nCreation Date: 2019-04-26T09:37:45Z\nRegistry Expiry Date: 2022-04-26T09:37:45Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20190424C_40321966-sb\nRegistrant Name: 广州优吸环保科技有限公司\nRegistrant Organization: 广州优吸环保科技有限公司\nRegistrant Street:  番禺区大石街迎宾路221号201.202.203.204室\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T17:55:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--4oqu8j.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2022-05-30T21:00:09Z\nCreation Date: 2019-04-26T09:37:45Z\nRegistry Expiry Date: 2022-04-26T09:37:45Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 广州优吸环保科技有限公司\nRegistrant Organization: 广州优吸环保科技有限公司\nRegistrant Street:  番禺区大石街迎宾路221号201.202.203.204室\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2022-05-31 17:58:39','2022-05-31 17:58:39','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1146,'2021-04-26T01:59:31Z','2022-05-30T21:00:12Z','2022-04-26T01:59:31Z',3433,3434,NULL,3435,NULL,'xn--50t112a.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--50t112a.xn--czr694b\nInternationalized Domain Name: 弘泰.商标\nRegistry Domain ID: D20210423G10001G_60687775-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2022-05-30T21:00:12Z\nCreation Date: 2021-04-26T01:59:31Z\nRegistry Expiry Date: 2022-04-26T01:59:31Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20210130C_60925353-sb\nRegistrant Name: 郑州中涂机电设备有限公司\nRegistrant Organization: 郑州中涂机电设备有限公司\nRegistrant Street:  河南省郑州市金水区郑花路90号2号楼2单元11层64号\nRegistrant City: 郑州\nRegistrant State/Province: 河南\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T17:55:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--50t112a.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2022-05-30T21:00:12Z\nCreation Date: 2021-04-26T01:59:31Z\nRegistry Expiry Date: 2022-04-26T01:59:31Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 郑州中涂机电设备有限公司\nRegistrant Organization: 郑州中涂机电设备有限公司\nRegistrant Street:  河南省郑州市金水区郑花路90号2号楼2单元11层64号\nRegistrant City: 郑州\nRegistrant State/Province: 河南\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2022-05-31 17:58:41','2022-05-31 17:58:41','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1147,'2021-04-26T08:08:21Z','2022-05-30T21:00:14Z','2022-04-26T08:08:21Z',3436,3437,NULL,3438,NULL,'xn--9et553k.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--9et553k.xn--czr694b\nInternationalized Domain Name: 铭尚.商标\nRegistry Domain ID: D20210426G10001G_60879582-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2022-05-30T21:00:14Z\nCreation Date: 2021-04-26T08:08:21Z\nRegistry Expiry Date: 2022-04-26T08:08:21Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20210426C_62766485-sb\nRegistrant Name: 鄂州市铭尚装饰工程有限公司\nRegistrant Organization: 鄂州市铭尚装饰工程有限公司\nRegistrant Street:  鄂城区鄂黄大桥西侧蟠龙大市场(武汉东国际家居建材博览城)3-6号楼1-3层64号\nRegistrant City: 鄂州\nRegistrant State/Province: 湖北\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T17:55:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--9et553k.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2022-05-30T21:00:14Z\nCreation Date: 2021-04-26T08:08:21Z\nRegistry Expiry Date: 2022-04-26T08:08:21Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 鄂州市铭尚装饰工程有限公司\nRegistrant Organization: 鄂州市铭尚装饰工程有限公司\nRegistrant Street:  鄂城区鄂黄大桥西侧蟠龙大市场(武汉东国际家居建材博览城)3-6号楼1-3层64号\nRegistrant City: 鄂州\nRegistrant State/Province: 湖北\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2022-05-31 17:58:44','2022-05-31 17:58:44','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1148,'2021-04-26T01:59:41Z','2022-05-30T21:00:13Z','2022-04-26T01:59:41Z',3439,3440,NULL,3441,NULL,'xn--f5q81quoat05bdi4bqte.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--f5q81quoat05bdi4bqte.xn--czr694b\nInternationalized Domain Name: 西夏贡杞妹兒.商标\nRegistry Domain ID: D20210425G10001G_60818628-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2022-05-30T21:00:13Z\nCreation Date: 2021-04-26T01:59:41Z\nRegistry Expiry Date: 2022-04-26T01:59:41Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20210425C_62739912-sb\nRegistrant Name: 宁夏杞妹兒枸杞科技开发有限公司\nRegistrant Organization: 宁夏杞妹兒枸杞科技开发有限公司\nRegistrant Street:  银川市兴庆区南薰西路115号营业房  10378226\nRegistrant City: 银川\nRegistrant State/Province: 宁夏\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T17:56:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--f5q81quoat05bdi4bqte.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2022-05-30T21:00:13Z\nCreation Date: 2021-04-26T01:59:41Z\nRegistry Expiry Date: 2022-04-26T01:59:41Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 宁夏杞妹兒枸杞科技开发有限公司\nRegistrant Organization: 宁夏杞妹兒枸杞科技开发有限公司\nRegistrant Street:  银川市兴庆区南薰西路115号营业房  10378226\nRegistrant City: 银川\nRegistrant State/Province: 宁夏\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2022-05-31 17:58:46','2022-05-31 17:58:46','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1149,'2020-04-26T09:02:52Z','2022-05-30T21:00:10Z','2022-04-26T09:02:52Z',3442,3443,NULL,3444,NULL,'xn--gmq62ls4iba.xn--czr694b','ns1.8hy.cn\nns2.8hy.cn\n','pendingDelete redemptionPeriod','Domain Name: xn--gmq62ls4iba.xn--czr694b\nInternationalized Domain Name: 川人川味.商标\nRegistry Domain ID: D20200424G10001G_38222241-sb\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2022-05-30T21:00:10Z\nCreation Date: 2020-04-26T09:02:52Z\nRegistry Expiry Date: 2022-04-26T09:02:52Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20200424C_54511517-sb\nRegistrant Name: 张国林\nRegistrant Organization: 张国林\nRegistrant Street:  山东省青岛市市北区杭州路28号2号楼3单元1902户\nRegistrant City: 青岛市\nRegistrant State/Province: 山东省\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@huyi.cn\nRegistry Admin ID: C20150803C_03388975-sb\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20150803C_03388977-sb\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T17:56:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--gmq62ls4iba.xn--czr694b\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2022-05-30T21:00:10Z\nCreation Date: 2020-04-26T09:02:52Z\nRegistry Expiry Date: 2022-04-26T09:02:52Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 张国林\nRegistrant Organization: 张国林\nRegistrant Street:  山东省青岛市市北区杭州路28号2号楼3单元1902户\nRegistrant City: 青岛市\nRegistrant State/Province: 山东省\nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Email: cs@huyi.cn\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\n','','2022-05-31 17:58:48','2022-05-31 17:58:48','Guangdong HUYI Internet & IP Services Co.,Ltd','whois.huyi.cn',NULL,0),(1150,'2017-04-26T02:13:03Z','2022-05-30T21:00:08Z','2022-04-26T02:13:03Z',3445,3446,NULL,3447,NULL,'xn--nmqq48b.xn--czr694b','ns1.8hy.cn\nns2.8hy.cn\n','pendingDelete redemptionPeriod','Domain Name: xn--nmqq48b.xn--czr694b\nInternationalized Domain Name: 仁成.商标\nRegistry Domain ID: D20170426G10001G_07121865-sb\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2022-05-30T21:00:08Z\nCreation Date: 2017-04-26T02:13:03Z\nRegistry Expiry Date: 2022-04-26T02:13:03Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20170426C_17484674-sb\nRegistrant Name: 青岛仁成啤酒设备有限公司\nRegistrant Organization: 青岛仁成啤酒设备有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@huyi.cn\nRegistry Admin ID: C20150803C_03388975-sb\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20150803C_03388977-sb\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T17:56:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--nmqq48b.xn--czr694b\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2022-05-30T21:00:08Z\nCreation Date: 2017-04-26T02:13:03Z\nRegistry Expiry Date: 2022-04-26T02:13:03Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 青岛仁成啤酒设备有限公司\nRegistrant Organization: 青岛仁成啤酒设备有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@huyi.cn\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\n','','2022-05-31 17:58:49','2022-05-31 17:58:49','Guangdong HUYI Internet & IP Services Co.,Ltd','whois.huyi.cn',NULL,0),(1151,'2020-04-26T09:34:41Z','2022-05-30T21:00:11Z','2022-04-26T09:34:41Z',3448,3449,NULL,3450,NULL,'xn--vrvu1ac88h.xn--czr694b','ns1.8hy.cn\nns2.8hy.cn\n','pendingDelete redemptionPeriod','Domain Name: xn--vrvu1ac88h.xn--czr694b\nInternationalized Domain Name: 香梦来.商标\nRegistry Domain ID: D20200426G10001G_38408395-sb\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2022-05-30T21:00:11Z\nCreation Date: 2020-04-26T09:34:41Z\nRegistry Expiry Date: 2022-04-26T09:34:41Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20200426C_54568302-sb\nRegistrant Name: 青岛全茂装饰工程有限公司\nRegistrant Organization: 青岛全茂装饰工程有限公司\nRegistrant Street:  青岛市城阳区城阳街道西城汇社区墨水河北1500米\nRegistrant City: 青岛市\nRegistrant State/Province: 山东省\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@huyi.cn\nRegistry Admin ID: C20150803C_03388975-sb\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20150803C_03388977-sb\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T17:55:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--vrvu1ac88h.xn--czr694b\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2022-05-30T21:00:11Z\nCreation Date: 2020-04-26T09:34:41Z\nRegistry Expiry Date: 2022-04-26T09:34:41Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 青岛全茂装饰工程有限公司\nRegistrant Organization: 青岛全茂装饰工程有限公司\nRegistrant Street:  青岛市城阳区城阳街道西城汇社区墨水河北1500米\nRegistrant City: 青岛市\nRegistrant State/Province: 山东省\nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Email: cs@huyi.cn\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\n','','2022-05-31 17:58:51','2022-05-31 17:58:51','Guangdong HUYI Internet & IP Services Co.,Ltd','whois.huyi.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--czr694b_dropped_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--czr694b_dropped_2022_05_31`
--

DROP TABLE IF EXISTS `contact_xn--czr694b_dropped_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--czr694b_dropped_2022_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3451 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--czr694b_dropped_2022_05_31`
--

LOCK TABLES `contact_xn--czr694b_dropped_2022_05_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--czr694b_dropped_2022_05_31` DISABLE KEYS */;
INSERT INTO `contact_xn--czr694b_dropped_2022_05_31` VALUES (3430,'广州优吸环保科技有限公司','广州优吸环保科技有限公司','番禺区大石街迎宾路221号201.202.203.204室',NULL,NULL,NULL,'广州','广东','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: 广州优吸环保科技有限公司\nRegistrant Organization: 广州优吸环保科技有限公司\nRegistrant Street:  番禺区大石街迎宾路221号201.202.203.204室\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(3431,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3432,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3433,'郑州中涂机电设备有限公司','郑州中涂机电设备有限公司','河南省郑州市金水区郑花路90号2号楼2单元11层64号',NULL,NULL,NULL,'郑州','河南','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: 郑州中涂机电设备有限公司\nRegistrant Organization: 郑州中涂机电设备有限公司\nRegistrant Street:  河南省郑州市金水区郑花路90号2号楼2单元11层64号\nRegistrant City: 郑州\nRegistrant State/Province: 河南\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(3434,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3435,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3436,'鄂州市铭尚装饰工程有限公司','鄂州市铭尚装饰工程有限公司','鄂城区鄂黄大桥西侧蟠龙大市场(武汉东国际家居建材博览城)3-6号楼1-3层64号',NULL,NULL,NULL,'鄂州','湖北','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: 鄂州市铭尚装饰工程有限公司\nRegistrant Organization: 鄂州市铭尚装饰工程有限公司\nRegistrant Street:  鄂城区鄂黄大桥西侧蟠龙大市场(武汉东国际家居建材博览城)3-6号楼1-3层64号\nRegistrant City: 鄂州\nRegistrant State/Province: 湖北\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(3437,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3438,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3439,'宁夏杞妹兒枸杞科技开发有限公司','宁夏杞妹兒枸杞科技开发有限公司','银川市兴庆区南薰西路115号营业房  10378226',NULL,NULL,NULL,'银川','宁夏','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: 宁夏杞妹兒枸杞科技开发有限公司\nRegistrant Organization: 宁夏杞妹兒枸杞科技开发有限公司\nRegistrant Street:  银川市兴庆区南薰西路115号营业房  10378226\nRegistrant City: 银川\nRegistrant State/Province: 宁夏\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(3440,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3441,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3442,'张国林','张国林','山东省青岛市市北区杭州路28号2号楼3单元1902户',NULL,NULL,NULL,'青岛市','山东省',NULL,'CHINA','cs@huyi.cn','864006281118',NULL,NULL,NULL,1,'Registrant Name: 张国林\nRegistrant Organization: 张国林\nRegistrant Street:  山东省青岛市市北区杭州路28号2号楼3单元1902户\nRegistrant City: 青岛市\nRegistrant State/Province: 山东省\nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Email: cs@huyi.cn',NULL,NULL,NULL),(3443,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广州市天河区天河北路233号1203房',NULL,NULL,NULL,'GuangZhou','GuangDong','510000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3444,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广州市天河区天河北路233号1203房',NULL,NULL,NULL,'GuangZhou','GuangDong','5100000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3445,'青岛仁成啤酒设备有限公司','青岛仁成啤酒设备有限公司','广东省广州市天河区体育东路114-118号财富广场东塔26楼',NULL,NULL,NULL,'广州','广东',NULL,'CHINA','cs@huyi.cn','864006281121',NULL,NULL,NULL,1,'Registrant Name: 青岛仁成啤酒设备有限公司\nRegistrant Organization: 青岛仁成啤酒设备有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@huyi.cn',NULL,NULL,NULL),(3446,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广州市天河区天河北路233号1203房',NULL,NULL,NULL,'GuangZhou','GuangDong','510000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3447,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广州市天河区天河北路233号1203房',NULL,NULL,NULL,'GuangZhou','GuangDong','5100000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3448,'青岛全茂装饰工程有限公司','青岛全茂装饰工程有限公司','青岛市城阳区城阳街道西城汇社区墨水河北1500米',NULL,NULL,NULL,'青岛市','山东省',NULL,'CHINA','cs@huyi.cn','864006281118',NULL,NULL,NULL,1,'Registrant Name: 青岛全茂装饰工程有限公司\nRegistrant Organization: 青岛全茂装饰工程有限公司\nRegistrant Street:  青岛市城阳区城阳街道西城汇社区墨水河北1500米\nRegistrant City: 青岛市\nRegistrant State/Province: 山东省\nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Email: cs@huyi.cn',NULL,NULL,NULL),(3449,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广州市天河区天河北路233号1203房',NULL,NULL,NULL,'GuangZhou','GuangDong','510000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:   广州市天河区天河北路233号1203房\nAdmin City: GuangZhou\nAdmin State/Province: GuangDong\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3450,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广州市天河区天河北路233号1203房',NULL,NULL,NULL,'GuangZhou','GuangDong','5100000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:   广州市天河区天河北路233号1203房\nTech City: GuangZhou\nTech State/Province: GuangDong\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--czr694b_dropped_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-31 13:58:09
