-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_lat_dropped_2022_05_31`
--

DROP TABLE IF EXISTS `whois_record_lat_dropped_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_lat_dropped_2022_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2022_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_lat_dropped_2022_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_lat_dropped_2022_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_lat_dropped_2022_05_31`
--

LOCK TABLES `whois_record_lat_dropped_2022_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_lat_dropped_2022_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_lat_dropped_2022_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cumbe.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:24:18','2022-05-31 16:24:18',1145,'Akky Online Solutions SA de CV',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sur.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:24:27','2022-05-31 16:24:27',1146,'Akky Online Solutions SA de CV',0);
/*!40000 ALTER TABLE `whois_record_lat_dropped_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_lat_dropped_2022_05_31`
--

DROP TABLE IF EXISTS `registry_data_lat_dropped_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_lat_dropped_2022_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2022_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_dropped_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_lat_dropped_2022_05_31`
--

LOCK TABLES `registry_data_lat_dropped_2022_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_lat_dropped_2022_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_lat_dropped_2022_05_31` VALUES (1145,'2021-05-29T10:35:17Z','2022-05-30T16:03:49Z','2023-05-29T10:35:17Z',3430,3431,NULL,3432,NULL,'cumbe.lat','ns1.akkyservicios.mx\nns2.akkyservicios.mx\nns3.akkyservicios.mx\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: cumbe.lat\nRegistry Domain ID: DOMAIN_16557-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx\nUpdated Date: 2022-05-30T16:03:49Z\nCreation Date: 2021-05-29T10:35:17Z\nRegistry Expiry Date: 2023-05-29T10:35:17Z\nRegistrar: Akky Online Solutions SA de CV\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuse@akky.mx\nRegistrar Abuse Contact Phone: +52.8188642625\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: CONTACT_55769-LAT\nRegistrant Name: Rafael Garcia Bravo\nRegistrant Organization:\nRegistrant Street: Monterrey  82  Roma Norte\nRegistrant City: Ciudad de Mexico\nRegistrant State/Province: Ciudad de Mexico\nRegistrant Postal Code: 06700\nRegistrant Country: MX\nRegistrant Phone: +52.5615370970\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Raf.gb@icloud.com\nRegistry Admin ID: CONTACT_55766-LAT\nAdmin Name: Rafael Garcia Bravo\nAdmin Organization:\nAdmin Street: Monterrey 82 Roma Norte\nAdmin City: Ciudad de Mexico\nAdmin State/Province: Ciudad de Mexico\nAdmin Postal Code: 06700\nAdmin Country: MX\nAdmin Phone: +52.5615370970\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Raf.gb@icloud.com\nRegistry Tech ID: CONTACT_55767-LAT\nTech Name: Rafael Garcia Bravo\nTech Organization:\nTech Street: Monterrey 82 Roma Norte\nTech City: Ciudad de Mexico\nTech State/Province: Ciudad de Mexico\nTech Postal Code: 06700\nTech Country: MX\nTech Phone: +52.5615370970\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Raf.gb@icloud.com\nName Server: ns1.akkyservicios.mx\nName Server: ns2.akkyservicios.mx\nName Server: ns3.akkyservicios.mx\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2022-05-31T16:24:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: cumbe.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx\nUpdated Date: 2022-05-30T16:03:49Z\nCreation Date: 2021-05-29T10:35:17Z\nRegistry Expiry Date: 2023-05-29T10:35:17Z\nRegistrar: Akky Online Solutions SA de CV\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuse@akky.mx\nRegistrar Abuse Contact Phone: +52.8188642625\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistrant Name: Rafael Garcia Bravo\nRegistrant Street: Monterrey  82  Roma Norte\nRegistrant City: Ciudad de Mexico\nRegistrant State/Province: Ciudad de Mexico\nRegistrant Postal Code: 06700\nRegistrant Country: MX\nRegistrant Phone: +52.5615370970\nRegistrant Email: Raf.gb@icloud.com\nAdmin Name: Rafael Garcia Bravo\nAdmin Street: Monterrey 82 Roma Norte\nAdmin City: Ciudad de Mexico\nAdmin State/Province: Ciudad de Mexico\nAdmin Postal Code: 06700\nAdmin Country: MX\nAdmin Phone: +52.5615370970\nAdmin Email: Raf.gb@icloud.com\nTech Name: Rafael Garcia Bravo\nTech Street: Monterrey 82 Roma Norte\nTech City: Ciudad de Mexico\nTech State/Province: Ciudad de Mexico\nTech Postal Code: 06700\nTech Country: MX\nTech Phone: +52.5615370970\nTech Email: Raf.gb@icloud.com\nName Server: ns1.akkyservicios.mx\nName Server: ns2.akkyservicios.mx\nName Server: ns3.akkyservicios.mx\n','','2022-05-31 16:24:18','2022-05-31 16:24:18','Akky Online Solutions SA de CV','whois.akky.mx',NULL,0),(1146,'2021-04-29T21:51:03Z','2022-05-30T06:00:07Z','2023-04-29T21:51:03Z',3433,3434,NULL,3435,NULL,'sur.lat','ns3.kasserver.com\nns4.kasserver.com\nns5.kasserver.com\nns6.kasserver.com\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: sur.lat\nRegistry Domain ID: DOMAIN_16301-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx\nUpdated Date: 2022-05-30T06:00:07Z\nCreation Date: 2021-04-29T21:51:03Z\nRegistry Expiry Date: 2023-04-29T21:51:03Z\nRegistrar: Akky Online Solutions SA de CV\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuse@akky.mx\nRegistrar Abuse Contact Phone: +52.8188642625\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: CONTACT_54940-LAT\nRegistrant Name: RP&C AMBIENTAL, S.A. DE C.V.\nRegistrant Organization: Servicios profesionales, cientificos y tecnicos (incluyendo consultoria)\nRegistrant Street: Donato Guerra  226  Zona Centro\nRegistrant City: Guadalajara\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 44100\nRegistrant Country: MX\nRegistrant Phone: +52.36633781\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: akky@umweltindustrie.info\nRegistry Admin ID: CONTACT_54937-LAT\nAdmin Name: Alejandro Payan\nAdmin Organization:\nAdmin Street: Donato Guerra 226 Zona Centro\nAdmin City: Guadalajara\nAdmin State/Province: Jalisco\nAdmin Postal Code: 44100\nAdmin Country: MX\nAdmin Phone: +52.36633781\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: akky@umweltindustrie.info\nRegistry Tech ID: CONTACT_54938-LAT\nTech Name: Alejandro Payan\nTech Organization:\nTech Street: Donato Guerra 226 Zona Centro\nTech City: Guadalajara\nTech State/Province: Jalisco\nTech Postal Code: 44100\nTech Country: MX\nTech Phone: +52.36633781\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: akky@umweltindustrie.info\nName Server: ns3.kasserver.com\nName Server: ns4.kasserver.com\nName Server: ns5.kasserver.com\nName Server: ns6.kasserver.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2022-05-31T16:24:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: sur.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx\nUpdated Date: 2022-05-30T06:00:07Z\nCreation Date: 2021-04-29T21:51:03Z\nRegistry Expiry Date: 2023-04-29T21:51:03Z\nRegistrar: Akky Online Solutions SA de CV\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuse@akky.mx\nRegistrar Abuse Contact Phone: +52.8188642625\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistrant Name: RP&C AMBIENTAL, S.A. DE C.V.\nRegistrant Organization: Servicios profesionales, cientificos y tecnicos (incluyendo consultoria)\nRegistrant Street: Donato Guerra  226  Zona Centro\nRegistrant City: Guadalajara\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 44100\nRegistrant Country: MX\nRegistrant Phone: +52.36633781\nRegistrant Email: akky@umweltindustrie.info\nAdmin Name: Alejandro Payan\nAdmin Street: Donato Guerra 226 Zona Centro\nAdmin City: Guadalajara\nAdmin State/Province: Jalisco\nAdmin Postal Code: 44100\nAdmin Country: MX\nAdmin Phone: +52.36633781\nAdmin Email: akky@umweltindustrie.info\nTech Name: Alejandro Payan\nTech Street: Donato Guerra 226 Zona Centro\nTech City: Guadalajara\nTech State/Province: Jalisco\nTech Postal Code: 44100\nTech Country: MX\nTech Phone: +52.36633781\nTech Email: akky@umweltindustrie.info\nName Server: ns3.kasserver.com\nName Server: ns4.kasserver.com\nName Server: ns5.kasserver.com\nName Server: ns6.kasserver.com\n','','2022-05-31 16:24:27','2022-05-31 16:24:27','Akky Online Solutions SA de CV','whois.akky.mx',NULL,0);
/*!40000 ALTER TABLE `registry_data_lat_dropped_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_lat_dropped_2022_05_31`
--

DROP TABLE IF EXISTS `contact_lat_dropped_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_lat_dropped_2022_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3436 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_lat_dropped_2022_05_31`
--

LOCK TABLES `contact_lat_dropped_2022_05_31` WRITE;
/*!40000 ALTER TABLE `contact_lat_dropped_2022_05_31` DISABLE KEYS */;
INSERT INTO `contact_lat_dropped_2022_05_31` VALUES (3430,'Rafael Garcia Bravo',NULL,'Monterrey  82  Roma Norte',NULL,NULL,NULL,'Ciudad de Mexico','Ciudad de Mexico','06700','MEXICO','Raf.gb@icloud.com','525615370970',NULL,NULL,NULL,1,'Registrant Name: Rafael Garcia Bravo\nRegistrant Street: Monterrey  82  Roma Norte\nRegistrant City: Ciudad de Mexico\nRegistrant State/Province: Ciudad de Mexico\nRegistrant Postal Code: 06700\nRegistrant Country: MX\nRegistrant Phone: +52.5615370970\nRegistrant Email: Raf.gb@icloud.com',NULL,NULL,NULL),(3431,'Rafael Garcia Bravo',NULL,'Monterrey 82 Roma Norte',NULL,NULL,NULL,'Ciudad de Mexico','Ciudad de Mexico','06700','MEXICO','Raf.gb@icloud.com','525615370970',NULL,NULL,NULL,1,'Admin Name: Rafael Garcia Bravo\nAdmin Street: Monterrey 82 Roma Norte\nAdmin City: Ciudad de Mexico\nAdmin State/Province: Ciudad de Mexico\nAdmin Postal Code: 06700\nAdmin Country: MX\nAdmin Phone: +52.5615370970\nAdmin Email: Raf.gb@icloud.com',NULL,NULL,NULL),(3432,'Rafael Garcia Bravo',NULL,'Monterrey 82 Roma Norte',NULL,NULL,NULL,'Ciudad de Mexico','Ciudad de Mexico','06700','MEXICO','Raf.gb@icloud.com','525615370970',NULL,NULL,NULL,1,'Tech Name: Rafael Garcia Bravo\nTech Street: Monterrey 82 Roma Norte\nTech City: Ciudad de Mexico\nTech State/Province: Ciudad de Mexico\nTech Postal Code: 06700\nTech Country: MX\nTech Phone: +52.5615370970\nTech Email: Raf.gb@icloud.com',NULL,NULL,NULL),(3433,'RP&C AMBIENTAL, S.A. DE C.V.','Servicios profesionales, cientificos y tecnicos (incluyendo consultoria)','Donato Guerra  226  Zona Centro',NULL,NULL,NULL,'Guadalajara','Jalisco','44100','MEXICO','akky@umweltindustrie.info','5236633781',NULL,NULL,NULL,1,'Registrant Name: RP&C AMBIENTAL, S.A. DE C.V.\nRegistrant Organization: Servicios profesionales, cientificos y tecnicos (incluyendo consultoria)\nRegistrant Street: Donato Guerra  226  Zona Centro\nRegistrant City: Guadalajara\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 44100\nRegistrant Country: MX\nRegistrant Phone: +52.36633781\nRegistrant Email: akky@umweltindustrie.info',NULL,NULL,NULL),(3434,'Alejandro Payan',NULL,'Donato Guerra 226 Zona Centro',NULL,NULL,NULL,'Guadalajara','Jalisco','44100','MEXICO','akky@umweltindustrie.info','5236633781',NULL,NULL,NULL,1,'Admin Name: Alejandro Payan\nAdmin Street: Donato Guerra 226 Zona Centro\nAdmin City: Guadalajara\nAdmin State/Province: Jalisco\nAdmin Postal Code: 44100\nAdmin Country: MX\nAdmin Phone: +52.36633781\nAdmin Email: akky@umweltindustrie.info',NULL,NULL,NULL),(3435,'Alejandro Payan',NULL,'Donato Guerra 226 Zona Centro',NULL,NULL,NULL,'Guadalajara','Jalisco','44100','MEXICO','akky@umweltindustrie.info','5236633781',NULL,NULL,NULL,1,'Tech Name: Alejandro Payan\nTech Street: Donato Guerra 226 Zona Centro\nTech City: Guadalajara\nTech State/Province: Jalisco\nTech Postal Code: 44100\nTech Country: MX\nTech Phone: +52.36633781\nTech Email: akky@umweltindustrie.info',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_lat_dropped_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-31 13:39:26
